How to install libpoco-doc on Debian 9 (Stretch)